Subject: [Ltru] Draft-14 ready...

From: "Addison Phillips" <[email-masked]>
Date: Fri, 14 Oct 2005 13:55:30 -0700

All:

Draft-14 is posted in all three formats on the inter-locale site:

http://www.inter-locale.com/ID/draft-ietf-ltru-registry-14.xml
http://www.inter-locale.com/ID/draft-ietf-ltru-registry-14.html
http://www.inter-locale.com/ID/draft-ietf-ltru-registry-14.txt

IDnits ran clean.
ABNF checker ran clean.

A diff is posted here:

http://www.inter-locale.com/ID/draft-registry-13-14-diff.html

The list of changes (edits performed by me) incorporated into draft 14 is:

1. Updated XML2RFC tool to version 1.30. This caused every header number to pick up a trailing dot (i.e. "2.1.1." instead of "2.1.1"). It also caused the artwork titles to be left aligned instead of centered and the authors addressed to be moved to the bottom just before the IPR statement.

2. Changed, per Kent's comment, "then" to "than" in Section 5.1.

3. Changed, per Elwyn's comment, the title of Figure 2 (Section 3.1) from "record-jar ABNF" to "registry format ABNF"

4. Changed the reference from RFC 2234bis to RFC 4234.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Addison Phillips
> Sent: Friday, October 14, 2005 9:26 AM
> To: Randy Presuhn; Scott Hollenbeck; [email-masked]
> Subject: RE: [Ltru] IESG Telechat Results
> 
> Will do.
> 
> Addison
> 
> Addison P. Phillips
> Globalization Architect, Quest Software
> Chair, W3C Internationalization Core Working Group
> 
> Internationalization is not a feature.
> It is an architecture.
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf Of
> > Randy Presuhn
> > Sent: Thursday, October 13, 2005 5:30 PM
> > To: Scott Hollenbeck; [email-masked]
> > Subject: Re: [Ltru] IESG Telechat Results
> >
> > Hi -
> >
> > > From: "Scott Hollenbeck" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Thursday, October 13, 2005 3:58 PM
> > > Subject: RE: [Ltru] IESG Telechat Results
> > >
> > > I just closed with Michelle of IANA.  She has nothing more to add.
> >
> > Great!
> >
> > > Randy and editors: please produce an update to address the IESG
> > evaluation
> > > comments.
> >
> > Ok;  I'd like the editors to send a list of the *exact* diffs to the WG
> > mailing
> > list (e.g. output of a diff tool) so we can verify with you (and the WG)
> > that
> > everything is as it should be before sending in the update, mindful of
> the
> > October 24, Monday - Internet Draft final submission cut-off at 09:00 ET
> > (13:00 GMT).
> >
> > Randy, ltru co-chair
> >
> >
> > _______________________________________________
> > Ltru mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ltru
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Frank Ellermann <[email-masked]>
Date: Fri, 14 Oct 2005 23:51:47 +0200

Addison Phillips wrote:

> Draft-14 is posted in all three formats on the inter-locale
> site

Thanks, unpaginated strict='yes' plain text diff added below.

                    Bye, Frank

8,9c8,9
< Expires: March 26, 2006                                              IBM
<                                                       September 22, 2005
---
> Expires: April 17, 2006                                              IBM
>                                                         October 14, 2005
13c13
<                       draft-ietf-ltru-registry-13
---
>                       draft-ietf-ltru-registry-14
38c38
<    This Internet-Draft will expire on March 26, 2006.
---
>    This Internet-Draft will expire on April 17, 2006.
157c157
<    ABNF [RFC2234bis] %x2D).  A language tag consists of a "primary
---
>    ABNF [RFC4234] %x2D).  A language tag consists of a "primary
172c172
<    The syntax of the language tag in ABNF [RFC2234bis] is:
---
>    The syntax of the language tag in ABNF [RFC4234] is:
224c224
<    Note that although [RFC2234bis] refers to octets, the language tags
---
>    Note that although [RFC4234] refers to octets, the language tags
825c825
<    is described by the following ABNF (per [RFC2234bis]):
---
>    is described by the following ABNF (per [RFC4234]):
829c829
<    field-name = (ALPHA / DIGIT)[*(ALPHA / DIGIT / "-") (ALPHA / DIGIT)]
---
>    field-name = (ALPHA / DIGIT) [*(ALPHA / DIGIT / "-") (ALPHA / DIGIT)]
834c834
<    Figure 2: record-jar ABNF
---
>    Figure 2: registry format ABNF
843c843
<    Characters from outside the US-ASCII[ISO646] repertoire, as well as
---
>    Characters from outside the US-ASCII [ISO646] repertoire, as well as
2153c2153
<    later date then the record being inserted or modified, the existing
---
>    later date than the record being inserted or modified, the existing
2401,2405d2400
<    [RFC2234bis]
<               Crocker, D. and P. Overell, "Augmented BNF for Syntax
<               Specifications: ABNF", draft-crocker-abnf-rfc2234bis-00
<               (work in progress), March 2005.
<
2415a2411,2413
>
>    [RFC4234]  Crocker, D. and P. Overell, "Augmented BNF for Syntax
>               Specifications: ABNF", RFC 4234, October 2005.

---

From: "Scott Hollenbeck" <[email-masked]>
Date: Fri, 14 Oct 2005 18:22:34 -0400

> From: Addison Phillips [mailto:[email-masked]] 
> Sent: Friday, October 14, 2005 4:56 PM
> To: Addison Phillips; Randy Presuhn; Scott Hollenbeck; [email-masked]
> Subject: Draft-14 ready...
> 
> All:
> 
> 1. Updated XML2RFC tool to version 1.30. This caused every 
> header number to pick up a trailing dot (i.e. "2.1.1." 
> instead of "2.1.1"). It also caused the artwork titles to be 
> left aligned instead of centered and the authors addressed to 
> be moved to the bottom just before the IPR statement.
> 
> 3. Changed, per Elwyn's comment, the title of Figure 2 
> (Section 3.1) from "record-jar ABNF" to "registry format ABNF"
> 

All reasonable.

Related topic, other document: what do you all think about Russ Housley's
comment?:

"Russ Housley:
Comment:
[2005-10-12] 
  In section 3 of draft-ietf-ltru-initial-05, it might be useful for the
  document to include the URL of the IANA registry.  It seems to me that
  anyone interested in this document will want to locate the IANA
  registry too."

-Scott-